.m-ip-textbox {
  display: block;
  margin-block-end: 1rem;

  &__label {
    margin-block-end: 0.5rem;
    display: block;
  }

  &__ip {
    display: block;
    max-width: 30rem;
    padding: 1rem 1.125rem;
    padding: 0.625rem 0.9375rem 0.625rem 0.625rem;
    border: 0.0625rem solid rgb(190, 190, 190);

    &::placeholder {
      color: rgb(190, 190, 190);
    }
  }

  &__error {
    display: block;
    color: rgb(190, 76, 76);
    text-transform: uppercase;
  }
}
